prefix=/gnu/store/n1gyf030xy5a6zh4f17653nfdflwfgx3-glib-2.83.3
includedir=${prefix}/include
libdir=${prefix}/lib

Name: GObject
Description: GLib Type, Object, Parameter and Signal Library
Version: 2.83.3
Requires: glib-2.0
Requires.private: libffi >=  3.0.0
Libs: -L${libdir} -lgobject-2.0
Cflags: -I${includedir}
